/*======================================
Theme Name: Divi Child
Theme URI: https://divicake.com/
Description: Divi Child theme
Version: 1.0
Author: Divi Cake
Author URI: https://divicake.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

:root {
    --intro-hr-width: 139px;
    --expertise-hr-width: 139px;
    --rates-hr-width: 139px;
    --contact-hr-width: 139px;
}

#bemutatkozas h2::after {
    width: var(--intro-hr-width);
}

#szakteruleteim h2::after {
    width: var(--expertise-hr-width);
}

#munkadij h2::after {
    width: var(--rates-hr-width);
}

#kapcsolat h2::after {
    width: var(--contact-hr-width);
}

@media (min-width: 981px) {
    #kapcsolat .et_pb_column_1_2, #kapcsolat .et_pb_column_1_2 {
        width: 50% !important;
    }

    #kapcsolat .et_pb_column_2_5, #kapcsolat .et_pb_column_2_5 {
        width: 36.7% !important;
    }

    #kapcsolat .et_pb_column_3_5, #kapcsolat .et_pb_column_3_5 {
        width: 63.3% !important;
    }

    .contactLeft {
        max-width: 353px;
        float: right;
    }
}

.contactLeft {
    background-color: #f2e8cc;
    padding: 20px;
    width: 100%;
}

.intro-image-container {
    position: relative;
    width: 100%;
}

.intro-image {
    position: relative;
    width: 100%;
}

.intro-image-kep {
    object-fit: cover;
    width: 100%;
}

.intro-image-div {
    width: 100%;
}

.intro-image {
    margin-bottom: 150px;
}

.cover-image-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.cover-image-overlay {
    position: absolute;
    right: 100px;
    top: 100px;
    margin: auto;
    width: 400px;
}

.cover-image {
    width: 100%;
    object-fit: cover;
}

@media (max-width: 981px) {
    .contactLeft {
        width: 100%;
    }

    .intro-image-container {
        width: 100%;
    }

    .intro-image {
        width: 100%;
    }

    .intro-image-kep {
        width: 100%;
    }

    .intro-image-div {
        width: 100%;
    }
}

@media (min-width: 981px) {
    .intro-image-container {
        height: 420px;
        right: 350px;
    }
    .intro-image {
        position: relative;
        left: 100%;
        top: 0;
        width: 400px;
        height: 600px;
        margin-bottom: 0;
    }

    .intro-image-kep {
        height: 600px;
        object-fit: cover;
        position: absolute;
        right: 0;
        top: 0;
    }

    .intro-image-div {
        width: 400px;
        height: 600px;
        overflow: hidden;
        position: absolute;
        right: 0;
        top: 0;
    }
}
